.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{width:145.560000px;}
._6{width:155.760000px;}
._18{width:186.840000px;}
._13{width:197.568000px;}
._19{width:209.568000px;}
._16{width:213.696000px;}
._8{width:217.512000px;}
._d{width:224.280000px;}
._12{width:228.192000px;}
._15{width:256.224000px;}
._c{width:257.592000px;}
._1a{width:277.632000px;}
._f{width:297.504000px;}
._10{width:329.544000px;}
._e{width:340.248000px;}
._11{width:344.328000px;}
._1b{width:381.624000px;}
._a{width:389.568000px;}
._b{width:396.240000px;}
._17{width:411.024000px;}
._9{width:428.256000px;}
._7{width:461.592000px;}
._2{width:463.884000px;}
._5{width:547.944000px;}
._3{width:573.936000px;}
._1{width:597.876000px;}
._4{width:653.820000px;}
._0{width:842.688000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:28.616776px;}
.y12{bottom:40.661617px;}
.y11{bottom:52.706458px;}
.y10{bottom:217.635343px;}
.yf{bottom:235.702604px;}
.ye{bottom:285.086453px;}
.yd{bottom:303.153714px;}
.yc{bottom:352.537563px;}
.yb{bottom:370.604824px;}
.ya{bottom:419.988673px;}
.y9{bottom:438.055934px;}
.y8{bottom:469.372521px;}
.y7{bottom:487.439783px;}
.y6{bottom:505.507044px;}
.y3b{bottom:545.539599px;}
.y3a{bottom:560.107273px;}
.y5{bottom:572.958155px;}
.y39{bottom:589.242458px;}
.y38{bottom:603.810132px;}
.y4{bottom:610.297162px;}
.y37{bottom:632.945317px;}
.y36{bottom:663.152333px;}
.y35{bottom:677.719846px;}
.y34{bottom:692.287519px;}
.y33{bottom:706.855192px;}
.y32{bottom:721.422705px;}
.y31{bottom:735.990378px;}
.y30{bottom:750.558051px;}
.y2f{bottom:765.125564px;}
.y2e{bottom:779.693237px;}
.y2d{bottom:794.260910px;}
.y2c{bottom:808.828423px;}
.y2b{bottom:823.396096px;}
.y2a{bottom:837.963769px;}
.y29{bottom:852.531282px;}
.y28{bottom:867.098955px;}
.y27{bottom:881.666628px;}
.y26{bottom:896.234141px;}
.y25{bottom:910.801814px;}
.y24{bottom:925.369487px;}
.y23{bottom:939.937000px;}
.y22{bottom:954.504673px;}
.y21{bottom:969.072346px;}
.y20{bottom:983.639859px;}
.y1f{bottom:998.207532px;}
.y1e{bottom:1012.775205px;}
.y1d{bottom:1027.342718px;}
.y1c{bottom:1041.910391px;}
.y1b{bottom:1056.478064px;}
.y1a{bottom:1071.045577px;}
.y19{bottom:1085.613250px;}
.y18{bottom:1100.180763px;}
.y17{bottom:1114.748436px;}
.y16{bottom:1129.316109px;}
.y15{bottom:1143.883622px;}
.y14{bottom:1158.451295px;}
.y3{bottom:1214.461412px;}
.y2{bottom:1233.733158px;}
.y1{bottom:1272.276649px;}
.h6{height:22.872000px;}
.h7{height:23.496000px;}
.h5{height:34.308000px;}
.h3{height:39.160000px;}
.h4{height:46.992000px;}
.h2{height:78.320000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x9{left:45.523878px;}
.x7{left:50.341815px;}
.x5{left:74.431497px;}
.x4{left:221.177811px;}
.x6{left:488.774030px;}
.x1{left:623.475503px;}
.x3{left:653.788353px;}
.x8{left:695.543802px;}
.x2{left:709.997611px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{width:120.848419pt;}
._6{width:129.316775pt;}
._18{width:155.120353pt;}
._13{width:164.027071pt;}
._19{width:173.989842pt;}
._16{width:177.417036pt;}
._8{width:180.585197pt;}
._d{width:186.204200pt;}
._12{width:189.452064pt;}
._15{width:212.725098pt;}
._c{width:213.860854pt;}
._1a{width:230.498683pt;}
._f{width:246.997032pt;}
._10{width:273.597632pt;}
._e{width:282.484424pt;}
._11{width:285.871767pt;}
._1b{width:316.836061pt;}
._a{width:323.431416pt;}
._b{width:328.970717pt;}
._17{width:341.244851pt;}
._9{width:355.551391pt;}
._7{width:383.227970pt;}
._2{width:385.130860pt;}
._5{width:454.920074pt;}
._3{width:476.499438pt;}
._1{width:496.375167pt;}
._4{width:542.821608pt;}
._0{width:699.625669pt;}
.fs4{font-size:19.925543pt;}
.fs3{font-size:29.888315pt;}
.fs1{font-size:33.209238pt;}
.fs2{font-size:39.851086pt;}
.fs0{font-size:66.418477pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:23.758533pt;}
.y12{bottom:33.758533pt;}
.y11{bottom:43.758533pt;}
.y10{bottom:180.687600pt;}
.yf{bottom:195.687600pt;}
.ye{bottom:236.687600pt;}
.yd{bottom:251.687600pt;}
.yc{bottom:292.687600pt;}
.yb{bottom:307.687600pt;}
.ya{bottom:348.687600pt;}
.y9{bottom:363.687600pt;}
.y8{bottom:389.687600pt;}
.y7{bottom:404.687600pt;}
.y6{bottom:419.687600pt;}
.y3b{bottom:452.923867pt;}
.y3a{bottom:465.018400pt;}
.y5{bottom:475.687600pt;}
.y39{bottom:489.207333pt;}
.y38{bottom:501.301867pt;}
.y4{bottom:506.687600pt;}
.y37{bottom:525.490800pt;}
.y36{bottom:550.569600pt;}
.y35{bottom:562.664000pt;}
.y34{bottom:574.758533pt;}
.y33{bottom:586.853067pt;}
.y32{bottom:598.947467pt;}
.y31{bottom:611.042000pt;}
.y30{bottom:623.136533pt;}
.y2f{bottom:635.230933pt;}
.y2e{bottom:647.325467pt;}
.y2d{bottom:659.420000pt;}
.y2c{bottom:671.514400pt;}
.y2b{bottom:683.608933pt;}
.y2a{bottom:695.703467pt;}
.y29{bottom:707.797867pt;}
.y28{bottom:719.892400pt;}
.y27{bottom:731.986933pt;}
.y26{bottom:744.081333pt;}
.y25{bottom:756.175867pt;}
.y24{bottom:768.270400pt;}
.y23{bottom:780.364800pt;}
.y22{bottom:792.459333pt;}
.y21{bottom:804.553867pt;}
.y20{bottom:816.648267pt;}
.y1f{bottom:828.742800pt;}
.y1e{bottom:840.837333pt;}
.y1d{bottom:852.931733pt;}
.y1c{bottom:865.026267pt;}
.y1b{bottom:877.120800pt;}
.y1a{bottom:889.215200pt;}
.y19{bottom:901.309733pt;}
.y18{bottom:913.404133pt;}
.y17{bottom:925.498667pt;}
.y16{bottom:937.593200pt;}
.y15{bottom:949.687600pt;}
.y14{bottom:961.782133pt;}
.y3{bottom:1008.283467pt;}
.y2{bottom:1024.283467pt;}
.y1{bottom:1056.283467pt;}
.h6{height:18.989043pt;}
.h7{height:19.507107pt;}
.h5{height:28.483564pt;}
.h3{height:32.511844pt;}
.h4{height:39.014213pt;}
.h2{height:65.023689pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x9{left:37.795333pt;}
.x7{left:41.795333pt;}
.x5{left:61.795333pt;}
.x4{left:183.628667pt;}
.x6{left:405.795333pt;}
.x1{left:517.628667pt;}
.x3{left:542.795333pt;}
.x8{left:577.462000pt;}
.x2{left:589.462000pt;}
}
